@charset "UTF-8";



.first-view {
  width: 100%;
  height: 712px;
  padding-top: 110px;
  background-image: url(../img/topimage.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  align-items: center;
}

.first-view-text {
  max-width: 1200px;
  margin-left: 40%;
  margin-right: auto;
  color: #ffffff;
  font-weight: bold;
  text-shadow: 1px 1px 5px #000000;
}

.first-view-text h1 {
  font-weight: bold;
  font-size: 56px;
  line-height: 72px;
  text-indent: -1em;
}

.first-view-text p {
  font-size: 22px;
  line-height: 2.2;
  margin-top: 20px;
}

/* 
.container {
  margin-top: 100px;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
} */

.container {
  display: grid;
  grid-template-columns: [x1] minmax(0, 1fr) [x2] 80px [x3] 70px [x4] minmax(0, calc(800px - 65px)) [x5] minmax(0, 1fr) [x6];

  /* margin-top: 100px;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto; */
  &:has(#information) {
    > section {
      &#information {
        display: none;
      }
      &#consept{
        margin-top: 100px;
      }
    }
  }
    > section {
      display: grid;
      grid-column: 1 / 6;
      grid-template-columns: subgrid;

      > h2 {
        grid-column: x2 / x5;
      }

      > .inner {
        grid-column: x2 / x6;
        display: grid;
        grid-template-columns: subgrid;

        > * {
          /* grid-row: start 1; */
        }

        > .title {
          grid-column: x2 / x3;
          position: relative;
          display: flex;
          align-items: center;

          h3 {
            margin: 0 auto;
          }

          &::before {
            content: "";
            display: inline-block;
            width: 1px;
            height: calc(100% - 150px);
            background-color: #464545;
            position: absolute;
            inset: 150px 0 0;
            margin: 0 auto;
            /* top: 150px; */
            /* left: -92px; */
            animation: pathmove 5s ease-in-out infinite;
            opacity: 0;
          }
        }

        > .contents {
          display: grid;
          grid-template-columns: subgrid;
          grid-column: x4 / x5;

          &:has(.slide-container) {
            grid-column: x4 / x6;
          }

          > .slide-container {
            grid-column: x4 / x6;
          }

          > *:not(.slide-container) {
            grid-column: x4 / x5;
          }
        }
      }
    }

    @media screen and (max-width: 800px) {
      display: flex;
      flex-direction: column;
      margin-right: auto;
      margin-left: auto;

      > section {
        display: block;

        > .inner {
          display: block;

          > .contents {
            display: block;

            .slider,
            .works_slider {
              width: 100%;
            }
          }
        }
      }
    }
  }

  /*
.slide-container {
  margin-left: calc(50% - 50vw);
  padding-left: calc(50vw - 50%);
  width: 100vw;
}*/

  .inner {
    display: flex;
  }

  .contents {
    /* max-width: 700px;
  margin-left: 70px; */
    position: relative;
  }

  /* .contents::before {
  content: "";
  display: inline-block;
  width: 1px;
  height: calc(100% - 150px);
  background-color: #464545;
  position: absolute;
  top: 150px;
  left: -92px;
  animation: pathmove 5s ease-in-out infinite;
  opacity: 0;
} */

  /*高さ・位置・透過が変化して線が上から下に動く*/
  @keyframes pathmove {
    0% {
      height: 0;
      top: 150px;
      opacity: 0;
    }

    30% {
      height: calc(100% - 150px);
      opacity: 1;
    }

    100% {
      height: calc(100% - 150px);
      opacity: 0;
    }
  }


  .title {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-lr;
    font-size: 25px;
    /* margin-left: 20px; */
    letter-spacing: 0.5em;
  }



  .container h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 65px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #788891;
  }


  .container h2::before {
    content: "chapter";
    display: block;
    margin-bottom: -20px;
    margin-left: 7px;
    font-size: 18px;
    letter-spacing: 0;
  }

  .outline_character {
    font-family: 'Montserrat', sans-serif;
    font-size: 65px;
    margin-left: 40px;

    color: #ffffff;
    text-shadow: 1.5px 1.5px 0 #788891, -1.5px -1.5px 0 #788891,
      -1.5px 1.5px 0 #788891, 1.5px -1.5px 0 #788891,
      0px 1.5px 0 #788891, 0 -1.5px 0 #788891,
      -1.5px 0 0 #788891, 1.5px 0 0 #788891;
  }

  .concept h2 {
    position: relative;
  }

  .concept h2::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 100px;
    height: 100px;
    background: url(../img/concept.svg) no-repeat;
    background-size: contain;
    margin-left: 30px;
    margin-top: -15px;
  }

  .content h2 {
    position: relative;
  }

  .content h2::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 85px;
    height: 85px;
    background: url(../img/service.svg) no-repeat;
    background-size: contain;
    margin-left: 20px;
    margin-top: 0px;
  }

  .content .contents {
    p + p {
      margin-top: 1em;
    }
  }


  .works h2 {
    position: relative;
  }

  .works h2::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 110px;
    height: 110px;
    background: url(../img/works.svg) no-repeat;
    background-size: contain;
    margin-left: 30px;
    margin-top: 12px;
  }

  .recruit h2 {
    position: relative;
  }

  .recruit h2::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 80px;
    height: 80px;
    background: url(../img/recruit.svg) no-repeat;
    background-size: contain;
    margin-left: 30px;
    margin-top: 3px;
  }

  .contact h2 {
    position: relative;
  }

  .contact h2::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 80px;
    height: 80px;
    background: url(../img/contact.svg) no-repeat;
    background-size: contain;
    margin-left: 30px;
    margin-top: 18px;
  }

  .about h2 {
    position: relative;
  }

  .about h2::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 90px;
    height: 90px;
    background: url(../img/about.svg) no-repeat;
    background-size: contain;
    margin-left: 30px;
    margin-top: -5px;
  }

  .container h4 {
    font-size: 35px;
    line-height: 3;
  }

  .container h5 {
    font-size: 18px;
    line-height: 3;
    letter-spacing: .5em;
    margin-left: 30px;
  }

  .subtitle {
    border-top: 1px solid #464545;
    border-bottom: 1px solid #464545;
    margin: 30px 0;
  }

  .subtitle_2 {
    border-top: 1px solid #464545;
    border-bottom: 1px solid #464545;
    margin: -10px 0 30px 0;
  }

  .concept p {
    font-size: 20px;
    line-height: 2.5;
    text-align: justify;
    letter-spacing: -0.05em;

    + p {
      margin-top: 1em;
    }
  }

  .recruit p, .contact p {
    width: 100%;
    font-size: 20px;
    line-height: 2.5;
    text-align: justify;
  }

  .content p, .works p {
    font-size: 14px;
    line-height: 1.7;
    text-align: justify;
  }

  .information {
    /* margin: 100px calc(50% - 50vw); */
    /* padding: 50px 0; */
  }

  .information h2 {
    position: relative;
  }

  .information h2::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 100px;
    height: 100px;
    background: url(../img/information.svg) no-repeat;
    background-size: contain;
    margin-left: 20px;
    margin-top: 0;
  }

  .container > section:first-of-type {
    margin-top: 0 !important;
  }

  .container > section:last-of-type {
    margin-bottom: 0 !important;
  }

  .container > section:nth-of-type(odd) {
    /* .content, .recruit, .about { */
    margin: 100px calc(50% - 50vw);
    padding: 50px calc(50vw - 50%);
    background-color: #D9E0E4;
  }

  .about {
    margin-bottom: 0;
  }


  .link-button-area {
    text-align: center;
    margin-top: 40px;
  }

  .link-button {
    background-color: #86a0a1;
    display: inline-block;
    width: 100%;
    line-height: 70px;
    border-radius: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 20px;
    color: #ffffff;
    transition: background-color 0.3s;
    letter-spacing: .2em;
  }

  .link-button:hover {
    background-color: #1F2C5C;
    transition: background-color 0.7s;
  }

  table {
    border-collapse: collapse;
    border-spacing: 0;
  }


  .table-01 {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 5px;
    border-top: 3px solid #788891;
    border-bottom: 3px solid #788891;


  }


  .table-01 th,
  .table-01 td {
    padding: 15px 20px 15px;
    border-bottom: 1px solid #788891;
  }

  .table-01 th {
    background-color: #f5f5f5;
    width: 20%;
  }



  .map {
    display: block;
    width: 100%;
    height: 300px;
    margin: 10px 0;
  }

  a[href*="tel:"] {
    pointer-events: none;
  }




  /*-------------------------------スマホ*/


  @media screen and (max-width: 800px) {

    .first-view {
      background-image: url(../img/topimage_mb.jpg);
      padding-top: 110px;
      height: 70vh;
    }


    .first-view-text h1 {
      font-size: 45px;
      line-height: 1.5em;
    }

    .first-view-text p {
      font-size: 20px;
      line-height: 2em;
    }

    .first-view-text {
      margin-left: 10%;
      margin-right: 10%;
      margin-top: 30%;
    }

    .inner {
      display: block;
    }

    .container {
      max-width: 800px;
      width: 90%;
      margin-top: 50px;
      padding: 0 5px;
    }


    .about {
      margin-bottom: 0;
    }


    .container h2 {
      font-size: 40px;
    }

    .outline_character {
      font-size: 40px;
      margin-left: 20px;
    }

    .container h2::before {
      font-size: 10px;
      margin-bottom: -10px;

    }

    section h2::after {
      transform: scale(.4);
    }

    .information h2::after {
      margin-left: -20px;
      margin-top: -15px;
    }

    .concept h2::after {
      margin-left: -20px;
      margin-top: -25px;
    }

    .content h2::after {
      margin-left: -15px;
      margin-top: -15px;
    }

    .works h2::after {
      margin-left: -15px;
      margin-top: -13px;
    }

    .recruit h2::after {
      margin-left: -15px;
      margin-top: -13px;
    }

    .contact h2::after {
      transform: scale(.4);
      margin-left: -20px;
      margin-top: -4px;
    }

    .about h2::after {
      margin-left: -15px;
      margin-top: -20px;

    }

    .title {
      writing-mode: horizontal-tb;
      font-size: 20px;
      margin-left: -5px;

      h3 {
        margin: 0 !important;
      }
    }

    .contents::before {
      display: none;
    }

    .contents {
      max-width: 95%;
      margin-left: auto;
      margin-right: auto;
    }

    .container h4 {
      font-size: 25px;
      line-height: 3;
      letter-spacing: 0.2em;
    }

    .concept_lead1 {
      display: block;
      font-size: 16px;
      line-height: 2.7;
    }

    .container h5 {
      font-size: 15px;
      line-height: 3;
      letter-spacing: 0.3em;
      margin-left: 20px;
    }

    .content p {
      margin-left: auto;
      margin-right: auto;
      margin-top: -15px;
      font-size: 10px;
      line-height: 1.7;
    }

    .works p {
      margin-left: auto;
      margin-right: auto;
      margin-top: -15px;
      font-size: 10px;
      line-height: 1.7;
    }

    /* .content, .recruit, .about { */
    .container > section:nth-of-type(odd) {
      margin: 35px calc(50% - 50vw);
      padding: 35px calc(50vw - 50%);
      /* background-color: #D9E0E4; */
    }


    .subtitle {
      display: block;
      margin-left: auto;
      margin-right: auto;
      margin-top: -15px;
    }

    .recruit p, .contact p {
      margin-top: 15px;
      margin-left: auto;
      margin-right: auto;
      font-size: 14px;
      line-height: 2;
      letter-spacing: 0.2em;
    }

    .link-button-area {
      margin-top: 20px;
    }

    .link-button {
      line-height: 55px;

    }



    .table-01,
    .table-01 tr,
    .table-01 td,
    .table-01 th {
      display: block;
    }

    .table-01 th {
      background: -moz-linear-gradient(left, #f5f5f5, #D9E0E4);
      background: -webkit-linear-gradient(left, #f5f5f5, #D9E0E4);
      background: linear-gradient(to right, #f5f5f5, #D9E0E4);
      width: auto;
      text-align: left;
    }

    .table-01 th,
    .table-01 td {
      border: none;
    }

    .table-01 {
      font-size: 14px;
    }

    a[href*="tel:"] {
      pointer-events: initial;
    }

  }

  /*-------------------------------スマホ2*/

  @media screen and (max-width: 414px) {

    .first-view {
      height: 65vh;
    }


    .first-view-text h1 {
      font-size: 30px;
      line-height: 1.5em;
      padding-top: 25px;
      letter-spacing: .1em;
    }

    .first-view-text p {
      font-size: 14px;
      line-height: 1.7em;
      margin-top: 15px;
    }

    .first-view-text {
      margin-left: 10%;
      margin-right: 10%;
      margin-top: 27%;
    }

    .container {
      margin-top: 0;
    }

    .outline_character {
      /* font-size: 35px; */
      font-size: 22px;
      margin-left: 10px;
      vertical-align: middle;
    }

    .concept p {
      font-size: 14px;
      line-height: 2;
      letter-spacing: .07em;

    }

    .container h5 {
      font-size: 13px;
    }

    .recruit p, .contact p {
      font-size: 13px;
      line-height: 1.8;
    }

    .about {
      margin-bottom: 0;
    }

    .table-01 th,
    .table-01 td {
      padding: 10px 15px 10px;
      border-bottom: .5px solid #788891;


    }
  }